h2 {
    font-size: 36px;
    font-weight: 600;
    color: #000;
    line-height: 1.5;
}

.overflow-hidden {
    overflow: hidden;
}

.selected {
    color: #346ac9;
}

.banner-section {
    background-color: #020c12;
    padding-top: 25px;
}

.hero-banner-bg {
    background-color: #FBFCFF;
    height: auto;
}

/* .bg-border-radius{ border-bottom-left-radius: 100px; border-bottom-right-radius: 100px; }*/

.marqueeLeft {
    animation: marqueeLeft_animation linear infinite;
    display: flex;
}

.client-img {
    background: center center / contain no-repeat rgb(255, 255, 255);
    border-radius: 8px;
    box-shadow: rgb(0 8 36 / 5%) 0px 8px 16px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-right: 32px;
    width: 192px;
    align-items: center;
    padding: 20px;
}

.card-item {
    box-shadow: rgb(0 8 36 / 5%) 0px 8px 16px;
    padding: 20px;
    border-radius: 10px;
    background: radial-gradient(157.73% 157.73% at 50% -29.9%, rgba(203, 213, 225, 0.16) 0%, rgb(203 213 225 / 10%) 100%);
    transition: all 0.5s ease;
}

.card-item:hover {
    background: radial-gradient(157.73% 157.73% at 50% -29.9%, rgb(143 169 200 / 26%) 0%, rgb(127 187 149 / 20%) 100%);
}

.card-cnt p {
    color: #ababab;
}

.item-icon {
    background: rgb(53, 55, 62);
    display: flex;
    margin-right: 14px;
    border-radius: 8px;
    max-width: 60px;
    padding: 15px;
    box-sizing: border-box;
}

.cont-gird p {
    /* color: #fff; */
    line-height: 1.8;
}

h4.tabsicons.ziaser::before {
    content: '';
    background: url('/sites/default/files/site24x7/images/icon-star.png') no-repeat;
    /* background-size: 532px auto; */
    width: 34px;
    height: 34px;
    position: absolute;
    top: 0px;
    left: 0;
    background-size: cover;
    margin-bottom: 20px;
}

h4.tabsicons.ziaser {
    position: relative;
    font-size: 17px;
    position: relative;
    padding-left: 48px;
    color: #000;
}

.section1 {
    background: #f7f7f7;
    padding-top: 64px !important;
    padding-bottom: 10px;
}

.section2,
.section3 {
    padding-top: 34px !important;
    padding-bottom: 10px;
}

.cont-item {
    padding: 30px;
}

.item-card {
    padding: 20px 40px;
    border: 1px solid #d6d4d4;
    border-radius: 15px;
    height: 100%;
}

.span-icon {
    position: absolute;
    max-width: 30px;
    background: #f7f7f7;
    top: -20px;
    display: flex;
    justify-content: center;
}

.item-title {
    font-size: 20px;
    margin-top: 6px;
}


.s24feature-section .card-item h3 {
    font-size: 19px;
}

.hero-wrap .sub-head {
    font-size: 22px;
}

.text-grey {
    color: #b1b1b1;
}

@keyframes marqueeLeft_animation {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-50%));
    }
}

.why-section {
    background: #f7f7f7;
}

.s24feature-section {
    background: #020c12;
}


.hero-wrap h1 span {
    color: #1fdf78;
    font-weight: 900;
}

.hero-wrap {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0 auto
}

.content-wrap {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 4rem;
    padding-bottom: 4rem;
    margin-right: auto;
    margin-left: auto
}


.nav-header-wrap {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto
}

/* ============================================
   MEDIA QUERIES
   ============================================ */

   @media(min-width: 576px) {
    .content-wrap {
        max-width: 540px
    }

    .hero-wrap {
        max-width: 540px
    }
}

@media(min-width: 768px) {
    .hero-wrap {
        max-width: 720px
    }

    .content-wrap {
        max-width: 720px
    }
    .w-md-75 {
        width: 75%;
    }
    .p-md-1 {
        padding: .25rem!important;
    }
}

@media(min-width: 992px) {
    .hero-wrap {
        max-width: 960px
    }

    .content-wrap {
        max-width: 960px
    }

    .slide-section::before {
        content: '';
        width: 50%;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
    }

    .slide-section.section3::before {
        background-color: #EFF3FF;
    }

    .slide-section.section3 {
        background-color: #FBFCFF;
    }

    .slide-section.section2 {
        background: #eff3ff;
    }

    .slide-section.section2::before {
        background-color: #fff;
    }

    .cont-item {
        padding-left: 60px;
    }

    .cont-img {
        padding-right: 60px;
    }

    .section3 .cont-img {
        padding-right: 0;
        padding-left: 60px;
    }

    .coverbook-section {
        padding: 80px 40px 60px 60px;
        overflow: visible;
        background-color: #fff;
        border-radius: 20px;
    }

    .modal-dialog {
        max-width: 700px;
        top: 50%;
        transform: translateY(-50%) !important;
    }

    .testimonial-video-thumbnail {
        width: 100%;
    }
}

@media(min-width: 1200px) {
    .hero-wrap {
        max-width: 1140px;
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .content-wrap {
        max-width: 1140px
    }
}

@media screen and (max-width: 1170px) {
    header .primary-menu nav a {
        font-size: 14px;
    }

    header .header-cta-wrapper #log-in-btn {
        margin-right: 15px;
        font-size: 14px;
    }
}

@media (max-width:1023px) {
    .section1,
    .section2 {
        padding-bottom: 64px;
    }

    .cont-img {
        max-width: 600px;
        margin: 0 auto;
    }
}

@media (max-width: 768px) {

    .hero-banner-bg {
        background-image: none;
        background-repeat: no-repeat;
        background-color: #FBFCFF;
        height: auto;
    }

    .timeline__event {
        flex-direction: column;
    }

    .timeline__event__icon {
        border-radius: 4px 4px 0 0;
    }
}

@media (max-width:767px) {
    .content-wrap {
        padding-left: 0;
        padding-right: 0;
    }

    #temp-body h2 {
        font-size: 24px;
    }

    .cont-item {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 15px;
    }
    .item-card{
        padding: 20px;
    }
    .hero-wrap{
       padding-left: 0;
       padding-right: 0;
    }
    h4.tabsicons.ziaser{
        margin-bottom: 15px;
    }
}